## omlib-windpowerplants-0.9.4 0.9.4

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "WindPowerPlants 0.9.4" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
