## omlib-windpowerplants-0.9.4 0.9.4-11-g415b8df

=== debian/changelog ===
omlib-windpowerplants-0.9.4 (0.9.4-11-g415b8df-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Tue, 01 Sep 2015 19:03:43 +0200
