=== debian/control ===
Source: omlib-windpowerplants-0.9.4
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-windpowerplants-0.9.4
Architecture: all
Depends: omlib-modelica-3.2.1,omlib-complex-3.2.1,${misc:Depends}
Recommends: omc
Description: WindPowerPlants 0.9.4 is a Modelica library
 WindPowerPlants 0.9.4 is a Modelica library
